html {
    font-size: 14px;
    position: relative;
    height: 100%;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow: auto;
}

.header {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 6000 !important;
}

.headerlogo {
    background-color: #1a1a1a;
    height: 115px;
    align-content: center;
    padding-right: 1.75rem;
    padding-left: 1.75rem;
}

footer {
    position: fixed !important;
    bottom: 0 !important;
    z-index: 1030 !important;
    width: 100% !important;
    background-color: #e1e1e1;
    padding: 1rem 0;
    margin-top: auto;
    font-size: 0.9rem;
    color: #555;
}

.content {
    overflow: auto;
    flex: 1;
    margin-top: 150px;
    margin-bottom: 60px;
    overflow: auto;
    padding: 1.75rem;
}

.nav-text {
    color: black;
    font-family: 'Times New Roman';
    font-size: small;
    text-decoration: none;
}

    .nav-text:hover {
        color: gray;
    }

.navbar {
    background-color: #fff;
    border-bottom: #ced4da solid 1px;
    padding-right: 1.75rem;
    padding-left: 1.75rem;
}

.appLogo {
    width: 150px;
}

.divLogo {
    max-width: fit-content
}

.novoLogo {
    width: 150px;
}

@media screen and (min-width: 1001px) {
    .sujet {
        font-size: 2rem;
    }
}

@media screen and (max-width: 1000px) {
    .sujet {
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 650px) {
    .sujet {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 500px) {
    .sujet {
        font-size: 1rem;
    }
}

@media screen and (max-width: 400px) {
    .sujet {
        font-size: 0.75rem;
    }
}

@media screen and (max-width: 300px) {
    .sujet {
        font-size: 0.5rem;
    }
}
